Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230115 - can't scan logfile
Summary: can't scan logfile
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 18:38 UTC by Jan Hutař
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-27 18:36:11 UTC


Attachments (Terms of Use)
log-file used for testing (deleted)
2007-02-26 18:38 UTC, Jan Hutař
no flags Details

Description Jan Hutař 2007-02-26 18:38:06 UTC
Description of problem:
Can't scan log-file with sealert (copy&pasted from /var/log/audit/audit.log)


Version-Release number of selected component (if applicable):
setroubleshoot-1.9.2-1.fc7


How reproducible:
always


Steps to Reproduce:
1. open sealert with "sealert -b" (I can see audit log messages)
2. in menu select log-file to scan (file is attached)

  
Actual results:
no alert is loaded


Expected results:
alerts in log are loaded


Additional info:
I can load same log-file on other system with setroubleshoot-1.8.11-4.el5

Comment 1 Jan Hutař 2007-02-26 18:38:06 UTC
Created attachment 148817 [details]
log-file used for testing

Comment 2 Bill Nottingham 2007-03-02 17:43:14 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 3 John Dennis 2007-08-27 18:36:11 UTC
Seems to work fine with the current version (setroubleshoot-1.10.1-1.fc7).


Note You need to log in before you can comment on or make changes to this bug.